field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  add7d258-d89e-4468-9b2a-b7aa91aeac0a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8d05e9c2-d014-47a3-94a2-5779092a32a5 # Visual
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dfadddcb-4c01-445c-9ea5-606b802f71c6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 15ff9e55-e420-4231-9a11-ac64b87313ec
        userCondition: null
fields:
  8d05e9c2-d014-47a3-94a2-5779092a32a5: # Visual
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: visual
    instructions: null
    name: Visual
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
        - video
      branchLimit: null
      defaultUploadLocationSource: 'volume:95519e50-db71-4371-a271-5a9d9b117816' # Assets
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 3
      minRelations: 1
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:95519e50-db71-4371-a271-5a9d9b117816' # Assets
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: true
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: visual
name: Visual
sortOrder: 2
